Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Apr 2020 09:32:32 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>Good afternoon, 
</div>
<div>
<br>
</div>
<div>Thank you for your email. </div>
<div>
<br>
</div>
<div>I do not wish to return them even though they are not the size I ordered but I just wanted to make you aware that both trainers I ordered came the wrong size to make your team aware of this matter so it don’t happen to another customer.</div>
<div>
<br>
</div>
<div>I really appreciate the response on my feedback</div>
<div>
<br>
</div>
<div>Have a nice day </div>
<div>
<br>
</div>
<div>Regards, </div>
<div>Karen Merhi </div>
<div>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 10, 2020, at 12:03 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Karen,</div>
<div>
<br>
</div>
</div>
<div>
<div>
<div>Thank you for getting in touch with us.</div>
<div>
<div>
<div>
<div dir="ltr"> <br style="box-sizing: border-box">
With reference to order no #6474392456
<div>
<br>
</div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div dir="ltr">This is really unfortunate that you had received a wrong size in your purchase with us. We understand that you are sceptical about your future purchases. </div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Please be assured as we have forwarded your feedback to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div>
<br>
</div>
<div>We would like to inform you that we do not offer exchange of the item. However, you can return your purchases through the below channel and place a new order again with the desired size.<br>
<br>
You can book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>
<br>
Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
<div>
<br>
</div>
<div>
<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
</div>
<div>
<br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px'>
</div>
<div>
<br>
</div>
</div>
</div>
</div>
</div>
<div> </div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/661520